@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	background:url(../images/body-bg.gif) 0 0 repeat-x #1a4171;
        color: #5D5D5D;
}

.left {float:left;}
.leftimage {float:left; margin:0px 20px 20px 0px;}
.right {float:right;}
.clr {clear:both; font-size:0; }

* { margin:0; padding:0; }
html, body { height: 100%; }

a img, img, fieldset { border:0 none; }
a {color:#4670a8; outline:none; }
a:hover { text-decoration:none; }

h1, h2, h3, h4, h5, h6 { line-height: 1em; }

.top-image, #header{ width:100%; min-width:919px;}
.top-image{background:url(../images/top-image.jpg) center 0 no-repeat; }
.container{width:919px; margin:auto;}

/*Header*/
#header{ height:78px; background:url(../images/header-bg.png) center 0 no-repeat; position:relative; z-index:1;}

/**logo**/
#logo{ position:relative; width:150px; height:78px; }
#logo a{ position:absolute; top:8px; left:27px; }

/**menu**/
#menu{margin:27px 0 0 0; padding:1px 0 0 0; background:url(../images/menu-topbg.png) center 0 no-repeat; }

/*banner*/
#banner{ position:relative; z-index:0; background-color:#102a4e; height:290px; }
.banner-image{position:absolute; top:4px; left:4px; z-index:0; }
.banner-text{ padding:63px 4px 0 0; position:relative; z-index:1; width:424px; }

.bt-top, .bt-mid, .bt-top{ width:424px; }
.bt-top, .bt-bot{ height:1px; font-size:0; }
.bt-top{ background:url(../images/bt-topbg.png) 0 0 no-repeat; }
.bt-mid{ background:url(../images/bt-midbg.png) 0 0 repeat-y; }
.bt-bot{ background:url(../images/bt-botbg.png) 0 0 no-repeat; }

.bt-wrap{ padding:10px 20px; text-align:right; }
#banner h2{
	font-size: 24px;
	font-weight:bold;
	color:#ffffff;
	line-height:16px;
	text-shadow:1px 1px #1b3452;
}

#banner h5{
	font-size:18px;
	color:#eeeeee;
	line-height:18px;
	padding:10px 0 0 0;
}

/*Display-area*/
#display-area{ background-color:#102a4e; margin:14px 0 0 0; width:911px; padding:4px; }
.white-cont{ background-color:#ebebeb; padding:10px 6px 10px 15px;position:relative; }

/**leftarea**/
.leftarea{ width:600px;  }

#display-area h1{
	font-size: 19px;
	color:#303356;
	padding:14px 0;
	background:url(../images/border-image.gif) 0 bottom no-repeat;
}
#display-area h1 span a{
       font-size:12px;
}
#display-area h2{
	font-size: 14px;
	color:#4670a8;
	line-height:16px;
	padding:15px 0 6px 0;
}

#display-area p{
	font-size:12px;
	color:#5d5d5d;
	line-height:16px;
}

#display-area p.space{
	
	line-height:20px;
}
.l-news h5, .l-news h5 a{
	font-size:12px;
	color:#4670a8;
	line-height:16px;
	padding:10px 0 0 0;
}
#display-area .l-news p{
	padding:5px 0;
	font-size:12px;
}

/**rightarea**/
.rightarea{ width: 268px; }

.cta{ background:url(../images/cta-bg.gif) left 0 repeat-y; min-height:148px;
height: auto !important; height: 148px; }
.cta-top{ background:url(../images/cta-topbg.gif) left 0 no-repeat; padding:11px 0 0 0;}
.cta-bot{ background:url(../images/cta-botbg.gif) left bottom no-repeat; padding:3px 0 18px; }
.vessels-list{ margin:20px 0 7px 0; border:1px solid #a5bfd8; padding: 0 6px; width:256px; }



.vessels-list h3{
	font-size:19px;
	color:#303356;
	line-height:18px;
	text-align:center;
	padding:7px 0;
	background:url(../images/border-image2.gif) center bottom no-repeat;
}

.vessel{ 
	position:relative; 
	background:url(../images/vessel-cont.gif) 0 0 no-repeat; 
	height:88px;
	width:253px;
	margin:1px 0 0 0;
}

.vessel-c{ 
	position:relative; 
	background:url(../images/vessel-cont.gif) 0 0 no-repeat; 
	height:88px;
	width:253px;
	margin:10px 0 10px 170px;
}
.vessel-image{
	position:absolute;
	top:2px;
	left:2px;
}

.vessel-text{ background:url(../images/vessel-textbg.png) 0 0 no-repeat; position:absolute; right:3px; top:8px; width:188px; height:23px; }
#display-area .vessel-text h2{
	font-size:18px;
	color:#eaeaea;
	padding:2px 7px 3px 0;
	text-align:right;
}
.IE7 #display-area .vessel-text h2, .IE6 #display-area .vessel-text h2{ padding:0px 7px 3px 0; }
.approval-logos img{margin:0 0 0 5px;}

/*Footer*/
#footer{padding:12px 0;}
.IE7 #footer, .IE6 #footer {padding:15px 0;}
#footer li{
	list-style:none;
	display:inline;
/*	background:url(../images/footer-sep.gif) left center no-repeat; */
	line-height:10px;
}
#footer li.first{ background:none;}
#footer li a, #footer h6, #footer p{font-size:11px;}
#footer li a{	
	color:#ffffff;
	padding:0 10px;
}
#footer li.first a{ padding:0 5px 0 0; }
#footer h6{
	font-size:11px;
	color:#4971a7;
	padding:10px 0 0 0;
	font-weight:normal;
}
.IE7 #footer h6, .IE6 #footer h6{padding:12px 0 0 0;}
#footer p{color:#ffffff;}
.IE7 #footer p, .IE6 #footer p{padding:7px 0;}

/*Innerpage*/

/**leftarea**/

.vessel-desc{
	padding:0 0 3px 0;
	border-bottom:1px dotted #c0c0c0;
	margin:15px 0 0 0;
}
.vd-image{
	height:98px;
	width:147px;
	padding:0 0 7px 0;
	background:url(../images/vd-imagebg.gif) center bottom no-repeat;
}
.vd-info{
	margin:0 0 0 15px;
	width:410px;
}
.vd-info a{
	display:block;
	margin:10px 0 0 0;
}

 #display-area .vessel-info h2{ padding:5px 0 25px 0; }
#display-area .vd-info h2{ padding:0px 0 5px 0; }

/*inner vesseldetails*/
.vessel-details{ margin:15px 0 0 0; }
.vessel-info{ width:300px; margin:0 0 0px 15px; }
.vessel-preview{ width:280px; }

.vessel-preview img{ background:url(../images/vp-botbg.gif) center bottom no-repeat; padding:0 0 9px 0; }
.vessel-preview a{ 
	font-size:10px;
	color:#8a8a8a;
	display:block;
	margin:0;
	text-align:center;
}
#display-area .vessel-info p{ padding:5px 0; }
.vessel-info a{
	font-size:12px;
	color:#4670a8;
	padding:5px 0 0 13px;
	display:block;
	background:url(../images/blue-arrow.gif) left 7px no-repeat;
}
.vessel-info a.nobg{ background:none; padding:0; }
	

/**rightarea**/
.testimonials{ padding:0 7px 25px 7px; background:url(../images/border-image2.gif) center bottom no-repeat; margin:0 0 10px 0; }
#display-area .testimonials .details{
	font-size:14px;
	color:#5d5d5d;
	line-height:18px;
	padding:0 0 15px 18px;
	background:url(../images/open-quote.gif) 0 0 no-repeat;
}
.testimonials .details span{
	background:url(../images/close-quote.gif) 0 0 no-repeat;
	width:11px;
	height:10px;
	position:relative;
	/*top:12px;*/
	display:inline-block;
	/*float:right;*/
	top: 5px;
	right: -7px;
}

.ext-links{ list-style:none; }

.ext-links li a{
        font-size:11px;
	color:#4670a8;
	line-height:16px;
}

.banner-image {
        position: absolute;
	z-index: -1;
}

.banner-image img{
    position: absolute;
    z-index: 8;
}

.banner-image img.active{
    z-index: 10;
}
.banner-image img.last-active{
    z-index: 9;
}

.goBack a {
    color: #4670A8;
}

.goBack {
    padding-top: 25px;
}

#newsletterform h2, #contactusform h2{
padding: 0;
}

#nav_568171 a {
font-family: arial;
font-weight: bold;
}

.contactdetails{
padding: 0 0 0 10px;
}
.webapplinks{
padding-top: 10px;
}
.webapplinks li{
      border-right: 1px solid #4670A8;
    float: left;
    list-style: none outside none;
    padding: 0 20px;
}
.webapplinks li.first{
     padding-left:0px;
}
.webapplinks li.last{
      border:none;
}

.atext {
    display: block;
    float: left;
    padding: 0 5px 10px;
    width: 500px;
}

#acknowledge{
float:left;
}

.newsimage{
float: left; padding-right: 10px;
}
.newsimage img{
max-width:270px;
max-height:270px;
}

.literature-container{
padding: 10px 0;
}
#webapp6645pagination{
display:none;
}

/** 02-15-11 **/

.IE7 #acknowledge{ margin-top:-3px}
.IE7 #RememberMe{ margin-top:-3px}
.IE7.leftarea h1 a{ line-height:1.3;}
.IE7 #footer h6 a{ line-height:1.3;}
#display-area h1 span a{ text-decoration:none; border-bottom: 1px solid #4670A8; }
#display-area h1 span a:hover{ text-decoration:none; border:0 none; }

/** Doodlefish Additions Sept 2012 **/

.vessels-box{ margin:20px 20px 7px 10px;  padding: 0 6px; width:256px; float:left ;}
.vessels-box-centre{ margin:20px 20px 7px 10px;  padding: 0 6px; width:512px; float:left ; text-align:center;}
.bottom-contact{ margin:20px 0px 7px 10px;  padding: 0 6px; position:absolute; bottom:20px;}

.vessels-box2{ margin:20px 20px 7px 10px;  padding: 0 6px; width:250px; float:left ;}
.vessel2{ position:relative; height:100px; width:250px;	margin:1px 0 0 0;}
.vessel-image2{width:250px; height:100px;}
.vessel-image2 img{width:100%;}